_id: slKmIjoW9lM4cElS
_key: '!items!slKmIjoW9lM4cElS'
img: systems/pf1/icons/skills/affliction_08.jpg
name: Ghoulish Aspect
system:
  abilityType: su
  actions:
    - _id: sccyeyyv3gbyn9ri
      activation:
        type: passive
        unchained:
          type: passive
      name: Use
  associations:
    classes:
      - Sorcerer
  description:
    value: >-
      <p>At 20th level, you take on aspects of the nature and appearance of
      <em>ghouls</em>. You no longer feel the need to eat and are immune to
      hunger (though you are still able to consume flesh if you choose to). You
      gain <em>immunity</em> to cold, <em>nonlethal damage</em>,
      <em>paralysis</em>, and <em>sleep</em>. You also gain <em>DR</em> 5/—.
      Additionally, you gain the <em>stench</em> ability with a radius of 10
      feet. Creatures that fail their <em>Fortitude</em> saving throws are
      <em>sickened</em> for 1d6+4 minutes. Use half your <em>sorcerer</em> level
      instead of half your racial <em>Hit Dice</em> to determine the saving
      throw DC.</p>
  subType: classFeat
type: feat

